Patch letöltések, hírek és leírások
4 látogató az oldalon
Patch kereső
Statisztika
Cikkek száma:
1043 darab
Fájlok száma:
1337 darab
Fájlok mérete:
179.8 GB
SynHosting banner

Might & Magic Heroes VI 1.5 patch - még ne töltsd le!

Hír Írta Frag 2012-07-13 22:23-kor, frissítve 2012-07-13 23:33-kor, megtekintve 5218 alkalommal
Az 1.5-ös patch új mentési rendszere nem működik együtt az 1.4-es verzióban elmentett játékokkal. A hibát 1-2 napon belül az 1.5.1-es frissítés fogja orvosolni.

A frissítés leírása:

Az Ubisoft hivatalos fórumán megjelent bejegyzés szerint 1.4-es patch-ben elért mentéseket nem lehet megnyitni az 1.5-ös verzióban. A hiba javítására hamarosan kiadják az 1.5.1-es hotfix-et. Ebben viszont az új, 1.5-ös patch mentései nem lesznek elérhetőek, mert visszaállítják a régi mentési rendszert.

A fentiek miatt azt tanácsolják, hogy ne játssz az 1.5-ös verzióval az 1.5.1-es hotfix megjelenéséig.

Az eredeti bejegyzés angol nyelven:

Hello Heroes,

As promised yesterday, I'm getting back to you with some more information.

To sum up what happened: the patch 1.5 has been released yesterday and many of you could not load your old 1.4 saves back and start playing because of an incompatibility between 1.4 and 1.5 save system that went unnoticed due to a loophole in our test processes. New save created after 1.5 worked fine though. That is why we can already see that some players have already finished the Adventure Pack (well done!)
The dev team has been warned straight away about the issue and have spent the night investigating it. We now know what cause this issue and how to fix it. So, basically to explain you: the patch 1.5 introduced the new content which is perfectly playable. But the old 1.4 saves are not compatible with this new content. Therefore, some players could play if they started new saves but those of you who wanted to go on with old 1.4 saves would just crash.

Now that we know what the issue is about the dev team is working on a hot fix (1.5.1) which should be released today. I’ll keep you informed about the progression.

We have a bad news for you though: while 1.4 compatibility will be restored, we have to drop the 1.5 saves one. 1.5.1 will be compatible with your old 1.4 saves and new saves created with 1.5.1 will work fine. But that means that for those of you who have already start a new campaign after 1.5 release yesterday evening will lose their progression up to now. We advise you to stop playing until we have released 1.5.1 tonight. We would like to avoid this outcome, but we already know that it is not possible due to technical constrains. We are really sorry about this.

(forrás: Ubisoft Forum)

Creative Commons License

Patch infó

Megjelenés dátuma:
2012-07-12
Ez egy Hír típusú cikk, amihez nem tartozik letöltés.

Hozzászólások

Hozzászólás írásához regisztrálj vagy jelentkezz be.
Copyright © 2009-2018 Patchelj.hu - Minden jog fenntartva.